version: 1.3.2-slim
files:
  - url: install-bm-server-1.3.2-slim.exe
    sha512: T1lh4dxYCM0JkwngksP6z4xRums5Lw6DEjiC6N0JEs/Y+Tp7Naou8Zvni0GizV3ES8iu3pidZrtQNtX99LXOhA==
    size: 57200044
path: install-bm-server-1.3.2-slim.exe
sha512: T1lh4dxYCM0JkwngksP6z4xRums5Lw6DEjiC6N0JEs/Y+Tp7Naou8Zvni0GizV3ES8iu3pidZrtQNtX99LXOhA==
releaseDate: '2020-05-20T09:37:11.878Z'
